IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'USERKODU' AND SYSOBJECTS.name = 'TBIRIMYETKILITEL')
ALTER TABLE dbo.[TBIRIMYETKILITEL] ADD USERKODU NVARCHAR(50) NULL
go

